--- 
vendor: "ESRI"
id: "17"
title: "Resguardo_Indigena_Legalizado"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  ID_ANT: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  NOMBRE: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  ULTIMO_TIP: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  ULTIMO_NUM: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  ULTIMA_FEC: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  AREA_TOTAL: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  ULTIMO_N_1: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  PUEBLO: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  DEPARTAMEN: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  MUNICIPIO: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  CODIGO_DAN: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  GlobalID: 
    type: "string"
    esriLength: 38
    esriType: "esriFieldTypeString"
  RECONSTRUC: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  RESPONSABL: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  AÑO_RECON: 
    type: "string"
    esriLength: 4
    esriType: "esriFieldTypeString"
  AREA_RECON: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  RANG_TOLER: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  URL: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  OBSERVACIO: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  PROCEDIMIE: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  Shape_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape_Area: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"